Subject: Request for some testing help...

From: Rob Griffiths <[email-masked]>
Date: Fri, 15 Nov 2013 05:55:37 -0800

Greetings, Moom users.

We’ve had a bug report from a user who states that Moom is causing their logout to take 10 to 30 seconds before showing the login screen — this is time after all the apps quit and the screen goes gray. They claim that when they disabled Moom, this issue went away, and the login screen appeared in its usual speedy manner after all the apps quit and windows closed. This only happens in Mavericks, they claim.

I have tested here on my three Macs, and can’t replicate the problem. For those running Mavericks and who would be willing to do a few logout/login cycles, I’d love to know if you can replicate the issue. Basically, use your machine as normal for a while (with Moom running), then logout and see how quickly the login screen appears. Now use the machine as usual, but without Moom running (hard, I know!). Then logout and see if there’s any notable difference in how quickly the login screen appears.

If you can help me test this, I’d be greatly appreciative, as I just cannot see any difference here.

regards,
-rob.